{
    "path": "$OET_PATH/testcases/function_test/pkg_test/glassfish-jsp-api/glassfish-jsp-api",
    "machine num": 1,
    "cases": [
        {
            "name": "test_glassfish-jsp-api_function_uninstall",
            "desc": "Test uninstallation of glassfish-jsp-api package"
        },
        {
            "name": "test_glassfish-jsp-api_function_basic",
            "desc": "Test basic functionality of glassfish-jsp-api"
        }
    ]
}